maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Manfred Moser (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MNGSITE-239) Download page does not cite Java requirement for 3.3.x versions
Date Fri, 03 Jul 2015 18:47:04 GMT

    [ https://issues.apache.org/jira/browse/MNGSITE-239?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14613394#comment-14613394
] 

Manfred Moser commented on MNGSITE-239:
---------------------------------------

http://svn.apache.org/viewvc?view=revision&revision=1689055

> Download page does not cite Java requirement for 3.3.x versions
> ---------------------------------------------------------------
>
>                 Key: MNGSITE-239
>                 URL: https://issues.apache.org/jira/browse/MNGSITE-239
>             Project: Maven Project Web Site
>          Issue Type: Bug
>         Environment: https://maven.apache.org/download.cgi
>            Reporter: Sebb
>            Assignee: Manfred Moser
>
> The download page does not mention the Java version requirement for running version 3.3.x
in the heading; the information is buried way down the page.
> It would be helpful if the minimum Java requirement was documented for each release stream.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message